@charset "utf-8";
.inner-product-banner {
  position: relative;
}
.product-banner {
  height: calc(100vh - 50px) !important;
  position: relative
}
.product-banner:before {
  content: "";
  position: absolute;
  top: 0;  
  height: 100%;
  width: 100%;
  background: linear-gradient(to top, rgb(0 0 0 / 50%) 0%, rgba(0, 0, 0, 0) 100%);
}
.inner-product-banner .bg-wrapper:before {
    content: "";
    position: absolute;
    background: linear-gradient(to top, rgb(0 0 0 / 50%) 0%, rgba(0, 0, 0, 0) 100%);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.product-banner h1 {
  position: relative;
}
.product-list-style-one li {
  position: relative;
  line-height: normal;
  color: rgba(0, 0, 0, .7);
  padding-left: 30px;
  margin-bottom: 8px;
}
.product-list-style-one li:last-child {
  margin-bottom: 0px;
}
.product-list-style-one li:before {
  content: "";
  font-family: "bootstrap-icons";
  position: absolute;
  left: 0;
  top: 3px;
  font-size: 18px;
  color: #018fd4
}
.blog-category li {
  position: relative;
  line-height: normal;
  color: rgba(0, 0, 0, .7);
  padding-left: 30px;
  margin-bottom: 7px;
}
.blog-category li:last-child {
  margin-bottom: 0;
}
.blog-category li:before {
  content: "\f141";
  font-family: bootstrap-icons !important;
  position: absolute;
  left: 0;
  top: 4px;
  font-size: 18px;
}
.hr-space {
  border-top: 1px solid #bfbfbf;
  margin: 40px 0;
}
.prod-video .play-btn {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  width: 100px;
  height: 100px;
  background: rgb(255 255 255 / 25%);
  backdrop-filter: blur(5px) saturate(180%);
  -webkit-backdrop-filter: blur(15px) saturate(180%);
  border: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 0 8px 32px rgba(0, 0, 0, 0.1);
}
.prod-video .play-btn img {
  border-radius: 0;
  width: 46px;
  height: 46px;
  object-fit: contain;
}
.card-style-four:hover h3 {
  color: #fff;
}
.product-sidebar .blog-category li a {
  line-height: normal;
}
.prod-table strong {
  font-weight: 500;
}
.prod-table td:first-child {
  width: 50%;
  background: #f9f9f9;
}
.prod-table tr:nth-child(even) {
  background: #f9f9f9;
}
.prod-table tr:first-child {
  border-top: 1px solid #e9e9e9;
}
.category-product-heading h5.sidebar-title {
  margin-bottom: 0;
}
.category-product-heading h5.sidebar-title a {
  display: flex;
}
.category-product-heading h5.sidebar-title i {
  width: 58px;
  height: 58px;
  font-size: 28px;
  background: #fff;
  justify-content: center;
  align-items: center;
  display: flex;
  border-radius: 50%;
}
.category-product-heading .info li:first-child {
  font-weight: 400;
  margin-right: 15px;
  transition: all .3s ease-in-out 0s;
  font-size: 26px;
  line-height: normal;
  width: 100%;
}
.category-product-heading .info li a {
  width: 58px;
  height: 58px;
  font-size: 28px;
  background: #fff;
}
.category-product-heading {
  padding: 15px 25px !important;
}
.category-product-heading li:hover {
  color: #018fd4;
}
.category-product-heading li:hover a {
  background: #018fd4;
  color: #fff;
}
.blog-category li strong {
  font-weight: 500;
  color: #111;
}
.product-text {
  padding: 35px;
  background: #f9f9f9;
  border-radius: 25px;
}
@media (max-width: 1023px) {
  .product-btns .col-lg-6 {
    margin-bottom: 15px;
  }
  .product-btns .col-lg-6:last-child {
    margin-bottom: 0;
  }
}
.product-all .upper-title img {
    margin: 15px auto 0px;
}
.product-all .title-nine .upper-title span {
    line-height: normal;
    font-size: 32px;
    font-weight: 300;
}



.product-all-desc {
    background: #f3f3f3;
    padding: 35px 25px;
    display: block;
    border-radius: 30px;
}

/*
.product-all-desc .project-tag {
    font-size: inherit;
    color: #333;
    line-height: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
*/
.product-all-desc .project-tag {
    font-size: inherit;
    color: #333;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-line-clamp: 1;      /* Show only 2 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.product-btn-list li:first-child {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: #fff;
    border-radius: 50px;
    padding: 13px 30px 13px;
    margin-right: 15px;
    transition: all .3s ease-in-out 0s;
}
.product-btn-list li a {
    width: 56px;
    height: 56px;
    font-size: 24px;
    background: #fff;
}
.product-all-desc:hover .product-btn-list li:first-child {
    background: #018fd4;
    color: #fff;
}
.product-btn-list li a:hover {
    background: #018fd4;
    color: #fff;
}
.product-btn-list {
    margin-top: 25px;
    border-top: 1px solid #e5e5e5;
    padding-top: 25px;
}
.product-all-desc h3 {
    margin-top: 0 !important;
}
.product-all-desc h3 {
    margin-top: 0 !important;
    font-size: 26px !important;
    margin-bottom: 15px !important;
}
.inner-product-banner .container {
    position: relative;
    z-index: 1;
}